
<!DOCTYPE html>
<html lang="en">
<head>
	<title>Soundfren - Social Networking Apps for Music Professional</title>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
	<meta name="description" content="Social Networking Apps for Music Professional"/>
	<meta name="keywords" content="musician, linkedin, networking, aplikasi, musisi, profil, teman, festival, cover version, online musik, musik indonesia, band indie" />
	<link rel="icon" href="image/Soundfren_ico_b.png" type="image/gif" sizes="16x16">
	<link rel="stylesheet" type="text/css" href="css/vendor.bundle.css">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<meta name="google-site-verification" content="6ksIFoEUEiwfE-kIt7er5adFJUN4bDSIX8pGpJilVvM" />

	<!-- Global site tag (gtag.js) - Google Analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-129610784-1"></script>
	<script>
	  window.dataLayer = window.dataLayer || [];
	  function gtag(){dataLayer.push(arguments);}
	  gtag('js', new Date());

	  gtag('config', 'UA-129610784-1');
	</script>
	<!-- Hotjar Tracking Code for https://soundfren.id -->
	<script>
	    (function(h,o,t,j,a,r){
	        h.hj=h.hj||function(){(h.hj.q=h.hj.q||[]).push(arguments)};
	        h._hjSettings={hjid:1105152,hjsv:6};
	        a=o.getElementsByTagName('head')[0];
	        r=o.createElement('script');r.async=1;
	        r.src=t+h._hjSettings.hjid+j+h._hjSettings.hjsv;
	        a.appendChild(r);
	    })(window,document,'https://static.hotjar.com/c/hotjar-','.js?sv=');
	</script>
	<script type='text/javascript' src='https://platform-api.sharethis.com/js/sharethis.js#property=5bffb3b8f30c5a001138c995&product=inline-share-buttons'></script>
</head>
<body data-spy="scroll" data-target="#navbar" data-offset="70">

	<!-- Preloader -->
	<!--div id="preloader" class="grdnt-blue">
		<div id="status">&nbsp;</div>
	</div-->
	<!--  -->

	<!-- header -->
	<header>
		<!-- navbar -->
		<nav id="navbar" class="navbar navbar-custom navbar-fixed-top" data-spy="affix" data-offset-top="70">
			<div class="container">
				<div class="row">
					<!-- Brand and toggle get grouped for better mobile display -->
					<div class="navbar-header page-scroll">
						<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
						<i class="fa fa-bars"></i>
						</button>
						<a class="navbar-brand page-scroll logo-light" href="index.html"><img alt="logo soundfren white" src="image/Soundfren_crop_w.png" width="164" height="31"></a>
						<a class="navbar-brand page-scroll logo-clr" href="index.html"><img alt="logo soundfren black" src="image/Soundfren_crop_b.png" width="164" height="31"></a>
					</div>

					<!-- Collect the nav links, forms, and other content for toggling -->
					<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
							<div class="right-nav text-right">
								<ul class="nav navbar-nav menu">
									<li>
										<a href="#home">Home</a>
									</li>
									<li>
										<a href="#overview">Overview</a>
									</li>
									<li>
										<a href="#feature">Feature</a>
									</li>
									<!--li>
										<a href="#pricing">Pricing</a>
									</li>
									<li>
										<a href="#blog">blog</a>
									</li-->
								</ul>
							<div class="nav-btn">
								<a href="#submitEmail" class="btn btn-border">Sign Up</a>
							</div>
						</div>
					</div>
					<!-- /.navbar-collapse -->
				</div>
	        </div>
		</nav>
		<!-- End navbar -->

		<!-- banner -->
		<div id="home" class="hero grdnt-blue style-wave bubble">
			<div class="banner">
				<div class="container h-100">
					<div class="row hero-content h-100">
						<div class="flx-container row align-flx-center flx-off-xs clearfix">
							<div class="col-sm-6 fade-up">
								<div class="intro-text light">
									<h2>Social Networking Apps for <span id="spin">Music Professional.</span></h2>
									<style>
										#spin {
										  color:white;
										  font-style: italic;
										}
										/*
										#spin:after {
										  content:"";
										  animation: changeLetter 5s linear infinite;
										  -webkit-animation: changeLetter 5s linear infinite; 
										}

										@keyframes changeLetter {
										  0% { content:"Music Professional."; }
										  33% { content:"Talented Musician."; }
										  66% { content:"Band Management.  "; }
										  100% { content:"Music Professional."; }
										}

										@-webkit-keyframes changeLetter {
										  0% { content:"Music Professional."; }
										  33% { content:"Talented Musician."; }
										  66% { content:"Band Management.  "; }
										  100% { content:"Music Professional."; }
										}
										*/
									</style>
									
									<a href="#subscribe-1" class="btn btn-white" style="background: #5CB85C !important; color: white !important; border: none !important;">Daftar Gratis!</a>
									<!--div class="btn-holder">
										<a class="btn btn-white" href="#">Download</a>
										<a class="btn btn-border" href="#">Learn More</a>
									</div-->

								</div>
							</div>
							<div class="img-pre col-sm-6 text-right">
								<img class="fade-left" alt="soundfren adalah aplikasi networking untuk profesional musik" src="image/imghero_v3.png">
							</div>
						</div>
					</div>
				</div>
			</div>	
		</div>
		<!-- End Banner -->
	</header >

	<style type="text/css">

@media all and (min-width:0px) and (max-width: 480px) {
  /* put your css styles in here */ 
		  .div-subscribe {
		   height: 350px;
		}
		   .button-subscribe{
		       position: relative !important;
			    width: 100%;
			    margin-top: 100px;
			    border-radius: 70px;
			    height: 50px;
			    border-radius: 30px 30px 30px 30px !important;
			    -webkit-border-radius: 30px 30px 30px 30px !important;
			    -moz-border-radius: 30px 30px 30px 30px !important;
		   }
		}
	</style>
	<!-- End header -->
	<div id="subscribe-1" class="subscribe-section">
		<div class="container">
			<div class="row box-shad flx-container align-flx-center flx-off-xs custom-form div-subscribe" data-wow-delay=".1s" >
				<div class="col-sm-6 res-margin-xs" >
					<h4>Coba Sekarang!</h4>
					<p class="large">Tulis email kamu untuk daftar dan tetap update.</p>
				</div>
				<div class="sub-input subscribe col-sm-6" style="visibility: visible; animation-delay: 0.1s; animation-name: fadeInUp;">

					
						<div class="form-group" align="center">
							<label align="center" style="position:absolute; top:-25px;display:none; color:red !important; font-weight:1 !important;" for="subscribe-email" id="label_emailFirst" >Harap masukkan e-mail yang benar! </label>
							<input id="emailFirst" type="email" name="entry.1978471680" placeholder="Email Address.." class="subscribe-email form-control" id="subscribe-email" style="height: 65px;
    border: 1px solid #4222f1;
    background-color: #fff;
    border-radius: 70px;
    padding: 0 0 0 20px;
    font-size: 18px;
    width: 100%;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0);" required>
						</div>
						<div class="">
						<a id="submitButton1" class="btn fill button-subscribe" style="text-transform: uppercase;
    border-radius: 0 70px 70px 0;
    -webkit-border-radius: 0 70px 70px 0;
    -moz-border-radius: 0 70px 70px 0;
    position: absolute;
    margin: 0;
    top: 0;
    right: 0;
    height: 65px;
    box-shadow: 0 0 0 rgba(0,0,0,0); 
    "><span style="display:block; margin-top:10px;">Submit</span></a></div>
	
					<div class="text-center light result-box">
						<div class="success-message"></div>
						<div class="error-message"></div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- Download & rating -->
	<!--section class="sec-pad">
		<div class="container">
			<div class="row">
				<div class="wrapper row res-center">
						<div class="box-shad col-sm-5 res-margin-xs">
							<h3>Grab it now!</h3>
							<p class="large">Available for your native device</p>
							<div class="spce sm"></div>
							<a class="btn mg-0 fill" href="">
							<i class="fa fa-apple" aria-hidden="true"></i><p>App Store</p></a>
							<a class="btn mg-0" href="">
							<i class="fa fa-android" aria-hidden="true"></i><p>Play Store</p></a>
						</div>
						<div class="col-sm-3 col-sm-offset-1 res-margin-xs">
							<h5>Reviews</h5>
							<div class="spce xs"></div>
							<h1 class="fw-400">5.0</h1>
							<ul class="rating-list">
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li></li>
							</ul>
							<p class="large ttl-count"><i class="fa fa-user" aria-hidden="true"></i> 81,341,01 Total</p>
						</div>
						<div class="col-sm-3">
							<h5>Reviews</h5>
							<div class="spce xs"></div>
							<h1 class="fw-400">4.1</h1>
							<ul class="rating-list">
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li><i class="fa fa-star-half" aria-hidden="true"></i></li>
								<li></li>
							</ul>
							<p class="large ttl-count"><i class="fa fa-user" aria-hidden="true"></i> 21,941,07 Total</p>
						</div>
				</div>
			</div>
		</div>
	</section-->
	<!--  -->

	<!-- Feature -->
	<section id="overview" class="sec-pad">
		<div class="container">
			<div class="row">
				<div class="section-text text-center">
					<div class="meta-head">Overview</div>
					<h4> You Know What You Need</h4>
					<div class="spce"></div>
					<!--p class="large">Get it now!</p-->
				</div>
				<div class="items row">
					<div class="text-center col-feat col-content hover">
						<div class="col-sm-4 res-margin-sm	">
							<div class="hover-box">
								<div class="hover-content">
										<div class="icon-md">
											<span class="clip-grd ti-stats-up"></span>
										</div>
										<div class="spce"></div>
										<h6>Increase Exposure</h6>
										<p>Bosan selalu tampil di panggung/kota yang sama ? Perluas kesempatanmu tampil di level yang lebih tinggi lagi melalui Soundfren.</p>
									</div>
								</div>
							</div>
						<div class="col-sm-4 col-sm-6 res-margin-sm	" data-wow-delay=".2s">
							<div class="hover-box">
								<div class="hover-content">
									<div class="icon-md">
										<span class="clip-grd ti-comments-smiley"></span>
									</div>
									<div class="spce"></div>
									<h6>Stay Connected</h6>
									<p>Ngga perlu ribet cari kesempatan untuk tampil, kamu bisa terhubung langsung dengan top event creators, produser dan penggiat musik lainnya!</p>
								</div>
							</div>
						</div>
						<div class="col-sm-4 col-sm-6 res-margin-sm	" data-wow-delay=".4s">
							<div class="hover-box">
								<div class="hover-content">
									<div class="icon-md">
										<span class="clip-grd ti-bell"></span>
									</div>
									<div class="spce"></div>
									<h6>Collaborate</h6>
									<p>Diskusi sesama musisi/penggiat musik lainnya tentang karya dan perkembangan industri musik hingga cari Additional Player.</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- End feature -->

	<!--div class="subscribe-section">
		<div class="container">
			<div class="row box-shad flx-container align-flx-center flx-off-xs custom-form" data-wow-delay=".1s">
				<div class="col-sm-6 res-margin-xs">
					<h4>Get Started Free</h4>
					<p class="large">Get started for 15 days free trial No credit card required.</p>
				</div>
				<div class="sub-input subscribe col-sm-6" style="visibility: visible; animation-delay: 0.1s; animation-name: fadeInUp;">
					<form class="custom-form" role="form" action="assets/subscribe.php" method="post">
						<div class="form-group">
							<label style="display:none;" for="subscribe-email"><i class="fa fa-envelope-o" aria-hidden="true"></i></label>
							<input type="text" name="email" placeholder="Email address.." class="subscribe-email form-control" id="subscribe-email">
						</div>
						<button type="submit" class="btn fill"><span>Subscribe</span></button>
					</form>
					<div class="text-center light result-box">
						<div class="success-message"></div>
						<div class="error-message"></div>
					</div>
				</div>
			</div>
		</div>
	</div-->

	<!-- Overview -->
	<!--section class="block">
		<div class="container">
			<div class="row">
				<div class="overview flx-container align-flx-center flx-off-sm row res-center">
					<div class="col-md-8 res-margin-sm">
						<div class="overview-img">
							<img alt="" src="image/img-e.png">
						</div>
					</div>
					<div class="col-md-4">
						<div class="overview-text">
							<h4>Create the multi task you really desire.</h4>
							<div class="spce md"></div>
							<p>We embrace the art and science of problem solving and create beautiful and impactful experiences consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore Ut enim ad minim veniam labore et dolore Ut enim ad minim veniam labore et dolore Ut enim ad minim veniam labore et dolore Ut enim ad minim veniam</p>
							<div class="btn-holder">
								<a class="btn fill" href="">
								<i class="fa fa-apple" aria-hidden="true"></i><p>Available on<br><span>App store</span></p></a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section-->
	<!-- End Overview -->

	<!--div class="sec-pad">
		<div class="container">
			<div class="row">
				<div class="bg-img text-center">
					<img alt="" src="image/bg-video.jpg">
					<div class="content-over">
						<p><a class="btn-round video" href="https://www.youtube.com/watch?v=iaj8ktgL3BY"><i class="fa fa-play" aria-hidden="true"></i></a></p>
					</div>
				</div>
			</div>
		</div>
	</div-->

	<!-- Screenshot -->
	<section class="sec-pad">
		<div class="container">
			<div class="row">
				<div class="section-text text-center">
					<!-- <div class="meta-head">App Screenshot</div> -->
					<h4>Screenshot</h4>
					<!-- <div class="spce"></div>
					<p class="large">We are innovators that deliver extraordinary interactions which engage and retain users in one-of-a-kind experiences</p> -->
				</div>
				<div class="screenshot">
					<div  class="owl-carousel screen nplr screen-loop" align="center">
						<div align="center">
							<img alt="fitur timeline soundfren" src="image/page1.png" style="width:90% !important;">
						</div>
						<div align="center">
							<img alt="fitur profil soundfren" src="image/page2.png" style="width:90% !important;">
						</div>
						<div align="center">
							<img alt="fitur koneksi soundfren" src="image/page3.png" style="width:90% !important;">
						</div>
						<div align="center">
							<img alt="fitur chat soundfren" src="image/page4.png" style="width:90% !important;">
						</div>
						
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- End Screenshot -->

	<!-- Feature -->
	<section id="feature" class="sec-pad grdnt-blue bubble hide-block">
		<div class="container">
			<div class="row">
				<div class="section-text text-center light">
					<h4>Innovative Features</h4>
					<div class="spce"></div>
					<p class="large">Rasakan pengalaman baru sebagai penggiat musik di era digital</p>
				</div>
				<!--div class="clearfix light  flx-container align-flx-center res-center">
					<div class="text-center wow animated pulse" data-wow-delay=".5s">
						<img alt="" src="image/img-b.png">
					</div>
				</div-->				
			</div>			
		</div>
	</section>
	<!-- End Feature -->

	<!-- section -->
	<div class="sec-pad pb-0">
		<div class="container">
			<div class="row">
				<div class="right-dir-col row clearfix">
					<div class="col-sm-3 counter-li res-margin-sm">
						<div class="icon icon-md">
							<span class="ti-user clip-grd"></span>
						</div>
						<div class="text">
							<h6>Profil</h6>
							<div class="spce"></div>
							<p>Tunjukkan perjalanan musik dan karyamu, biarkan semua orang tahu lebih banyak tentang kamu!</p>
						</div>
					</div>	
					<div class="col-sm-3 counter-li res-margin-sm">
						<div class="icon icon-md">
							<span class="ti-menu-alt clip-grd"></span>
						</div>
						<div class="text">
							<h6>Timeline Interaktif</h6>
							<div class="spce"></div>
							<p>Ciptakan kontenmu sendiri dalam bentuk teks, video, foto, link dan masih banyak lagi!</p>
						</div>
					</div>
					<div class="col-sm-3 counter-li">
						<div class="icon icon-md">
							<span class="ti-email clip-grd"></span>
						</div>
						<div class="text">
							<h6>Messaging</h6>
							<div class="spce"></div>
							<p>Berkomunikasi lebih nyaman bersama sobat musikmu dalam satu pesan.</p>
						</div>
					</div>
					<!--div class="spce md"></div-->	
					<div class="col-sm-3 counter-li res-margin-sm">
						<div class="icon icon-md">
							<span class="ti-search clip-grd"></span>
						</div>
						<div class="text">
							<h6>Discover Event</h6>
							<div class="spce"></div>
							<p>Soundfren memberi kesempatan kamu untuk bisa tampil di lebih banyak acara!</p>
						</div>
					</div>	
					<!--div class="col-sm-4 counter-li res-margin-sm">
						<div class="icon icon-md">
							<span class="ti-shield clip-grd"></span>
						</div>
						<div class="text">
							<h6>High Security</h6>
							<div class="spce"></div>
							<p>We embrace the art and science of problem solving and create beautiful and impactful experiences.</p>
						</div>
					</div>
					<div class="col-sm-4 counter-li res-margin-xs">
						<div class="icon icon-md">
							<span class="ti-panel clip-grd"></span>
						</div>
						<div class="text">
							<h6>Easy Settings</h6>
							<div class="spce"></div>
							<p>We embrace the art and science of problem solving and create beautiful and impactful experiences.</p>
						</div>
					</div-->	
				</div>
			</div>
		</div>
	</div>
	<!--  -->

	<!-- Counter -->
	<!--section class="count sec-pad pb-0">
		<div class="container">
			<div class="row box-shad">
				<div class="static-warapper right-dir-col clearfix">
					<div class="col-sm-3 col-xs-6 counter-li res-margin-xs">
						<div class="icon icon-md">
							<span class="ti-import clip-grd"></span>
						</div>
						<div class="text">
							<h5 class="counter">1,43000</h5>
							<p>Downloads</p>
						</div>
					</div>
					<div class="col-sm-3 col-xs-6 counter-li res-margin-xs">
						<div class="icon icon-md">
							<span class="ti-user clip-grd"></span>
						</div>
						<div class="text">
							<h5 class="counter">1,13511</h5>
							<p>Users</p>
						</div>
					</div>
					<div class="col-sm-3 col-xs-6 counter-li">
						<div class="icon icon-md">
							<span class="ti-comment clip-grd"></span>
						</div>
						<div class="text">
							<h5 class="counter">3,0004</h5>
							<p>Positive review</p>
						</div>
					</div>
					<div class="col-sm-3 col-xs-6 counter-li">
						<div class="icon icon-md">
							<span class="ti-thumb-up clip-grd"></span>
						</div>
						<div class="text">
							<h5 class="counter">1,4300</h5>
							<p>Likes</p>
						</div>
					</div>						
				</div>
			</div>
		</div>
	</section--
	<!-- End counter -->

	<!-- Pricing -->
	<!--section id="pricing" class="sec-pad grdnt-blue hide-block-on bubble">
		<div class="container">
			<div class="row">
				<div class="section-text text-center light">
					<h4>Our exclusive pricing.</h4>
					<div class="spce"></div>
					<p class="large">We are innovators that deliver extraordinary interactions which engage and retain users in one-of-a-kind experiences</p>
				</div>
				<div class="pricing text-center row">
					<div class="col-sm-4">
						<div class="pricing-table res-margin-sm">
							<div class="pricing-header">
								<h6 class="fw-700">3 Years</h6>
								<div class="main-pricing">
									<h1>$20<span class="meta fw-300"> / month</span></h1>
								</div>
							</div>
							<div class="pricing-content">
								<div class="pricing-feature">
									<ul>
										<li>24/7 Support</li>
										<li>Free Update</li>
										<li>unimited download</li>
									</ul>
								</div>
							</div>
							<div class="pricing-footer">
								<a class="btn" href="#"><span>get started</span></a>
							</div>
						</div>
					</div>
					<div class="col-sm-4">
						<div class="pricing-table res-margin-sm">
							<div class="pricing-header">
								<h6 class="fw-700">1 Year</h6>
								<div class="main-pricing">
									<h1>$10<span class="meta fw-300"> / month</span></h1>
								</div>
							</div>
							<div class="pricing-content">
								<div class="pricing-feature">
									<ul>
										<li>24/7 Support</li>
										<li>Free Update</li>
										<li>unimited download</li>
									</ul>
								</div>
							</div>
							<div class="pricing-footer">
								<a class="btn fill" href="#"><span>get started</span></a>
							</div>
						</div>
					</div>
					<div class="col-sm-4">
						<div class="pricing-table res-margin-sm">
							<div class="pricing-header">
								<h6 class="fw-700">5 Years</h6>
								<div class="main-pricing">
									<h1>$50<span class="meta fw-300"> / month</span></h1>
								</div>
							</div>
							<div class="pricing-content">
								<div class="pricing-feature">
									<ul>
										<li>24/7 Support</li>
										<li>Free Update</li>
										<li>unimited download</li>
									</ul>
								</div>
							</div>
							<div class="pricing-footer">
								<a class="btn" href="#"><span>get started</span></a>
							</div>
						</div>
					</div>
				</div>	
			</div>
		</div>
	</section-->
	<!-- End Pricing -->

	<!-- Testimonial -->
	<!--section class="sec-pad">
		<div class="sec-pad"></div>
		<div class="section-text text-center">
			<div class="meta-head">Testimonial</div>
			<h4>What users say about app.</h4>
			<div class="spce"></div>
			<p class="large">We are innovators that deliver extraordinary interactions which engage and retain users in one-of-a-kind experiences</p>
		</div>
		<div  class="owl-carousel quote">
			<div class="quote-item">
				<div class="quote-text">
					<div class="rating">
						<ul class="rating-list">
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><p>(5)</p></li>
						</ul>
					</div>
					<p>Idque accusam ea sit repudiandae id. Quo ex alia natum tritani dolorum persequeris.</p>
				</div>
				<div class="spce md"></div>
				<img alt="" src="image/profile-img.jpg">
				<div class="reg-tag clearfix">
					<h6 class="heading">Roger Bentham</h6>
					<p>Manager</p>
				</div>
			</div>
			<div class="quote-item">
				<div class="quote-text">
					<div class="rating">
						<ul class="rating-list">
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><p>(5)</p></li>
						</ul>
					</div>
					<p>Idque accusam ea sit repudiandae id. Quo ex alia natum tritani dolorum persequeris.</p>
				</div>
				<div class="spce md"></div>
				<img alt="" src="image/profile-img-2.jpg">
				<div class="reg-tag clearfix">
					<h6 class="heading">Alena Henry</h6>
					<p>Manager</p>
				</div>
			</div>
			<div class="quote-item">
				<div class="quote-text">
					<div class="rating">
						<ul class="rating-list">
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><p>(5)</p></li>
						</ul>
					</div>
					<p>Idque accusam ea sit repudiandae id. Quo ex alia natum tritani dolorum persequeris.</p>
				</div>
				<div class="spce md"></div>
				<img alt="" src="image/profile-img-3.jpg">
				<div class="reg-tag clearfix">
					<h6 class="heading">John Megan</h6>
					<p>Manager</p>
				</div>
			</div>
			<div class="quote-item">
				<div class="quote-text">
					<div class="rating">
						<ul class="rating-list">
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><p>(5)</p></li>
						</ul>
					</div>
					<p>Idque accusam ea sit repudiandae id. Quo ex alia natum tritani dolorum persequeris.</p>
				</div>
				<div class="spce md"></div>
				<img alt="" src="image/profile-img.jpg">
				<div class="reg-tag clearfix">
					<h6 class="heading">Roger Bentham</h6>
					<p>Manager</p>
				</div>
			</div>
			<div class="quote-item">
				<div class="quote-text">
					<div class="rating">
						<ul class="rating-list">
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><p>(5)</p></li>
						</ul>
					</div>
					<p>Idque accusam ea sit repudiandae id. Quo ex alia natum tritani dolorum persequeris.</p>
				</div>
				<div class="spce md"></div>
				<img alt="" src="image/profile-img-2.jpg">
				<div class="reg-tag clearfix">
					<h6 class="heading">Alena Henry</h6>
					<p>Manager</p>
				</div>
			</div>
			<div class="quote-item">
				<div class="quote-text">
					<div class="rating">
						<ul class="rating-list">
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><p>(5)</p></li>
						</ul>
					</div>
					<p>Idque accusam ea sit repudiandae id. Quo ex alia natum tritani dolorum persequeris.</p>
				</div>
				<div class="spce md"></div>
				<img alt="" src="image/profile-img-3.jpg">
				<div class="reg-tag clearfix">
					<h6 class="heading">John Megan</h6>
					<p>Manager</p>
				</div>
			</div>
		</div>
	</section-->
	<!-- End testimonial -->

	<!-- download-section -->
	<!--section class="grdnt-blue hide-block sec-pad bubble">
		<div class="container">
			<div class="row">
				<div class="res-center row">
					<div class="col-sm-6 wow animated fadeInUp" data-wow-delay=".1s">
						<img alt="" src="image/img-d.png">
					</div>
					<div class="col-sm-5 col-md-offset-1">
						<div class="spce lg"></div>
						<div class="light">
							<h4>Make your life easy now</h4>
							<div class="spce"></div>
							<p>We are innovators that deliver extraordinary interactions which engage and retain users in one-of-a-kind experiences</p>
						</div>
						<div class="btn-holder">
							<a class="" href="#"><img alt="" src="image/is-badge.png"></a>
							<a class="" href="#"><img alt="" src="image/an-badge.png"></a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section-->
	<!-- End download-section -->

	<!--Blog  -->
	<!--section id="blog" class="sec-pad">
		<div class="container">
			<div class="row">
				<div class="section-text text-center">
					<div class="meta-head">Latest News</div>
					<h4>Have a look what is going on.</h4>
					<div class="spce"></div>
					<p class="large">We are innovators that deliver extraordinary interactions which engage and retain users in one-of-a-kind experiences</p>
				</div>
				<div class="post row">
					<div class="col-md-4 res-margin">
						<div class="post-col">
							<a  href="blog-single.html"><img alt="" src="image/blog-img-1.jpg"></a>
							<div class="post-content">
								<ul class="post-meta clearfix">
									<li><span class="ti-calendar"></span> Jan 20, 2018</li>
									<li>
										<a href=""><span class="ti-user"></span>Admin</a>
									</li>
									<li>
										<a href=""><span class="ti-comment"></span>22</a>
									</li>
								</ul>
								<div class="post-text">
									<a href="blog-single.html"> 
										<h6>Breaking the rules: using sqlite to demo web</h6>
									</a>
								</div>
							</div>
						</div>
					</div>
					<div class="col-md-4 res-margin">
						<div class="post-col">
							<a  href="blog-single.html"><img alt="" src="image/blog-img-2.jpg"></a>
							<div class="post-content">
								<ul class="post-meta clearfix">
									<li><span class="ti-calendar"></span> Jan 10, 2018</li>
									<li>
										<a href=""><span class="ti-user"></span>Adam</a>
									</li>
									<li>
										<a href=""><span class="ti-comment"></span>12</a>
									</li>
								</ul>
								<div class="post-text">
									<a href="blog-single.html"> 
										<h6>Demonstrating core competencies to in turn....</h6>
									</a>
								</div>
							</div>
						</div>
					</div>
					<div class="col-md-4">
						<div class="post-col">
							<a  href="blog-single.html"><img alt="" src="image/blog-img-3.jpg"></a>
							<div class="post-content">
								<ul class="post-meta clearfix">
									<li><span class="ti-calendar"></span> Jan 06, 2018</li>
									<li>
										<a href=""><span class="ti-user"></span>Adam</a>
									</li>
									<li>
										<a href=""><span class="ti-comment"></span>9</a>
									</li>
								</ul>
								<div class="post-text">
									<a href="blog-single.html"> 
										<h6>Updating Stored Credit Card Information for the App Store</h6>
									</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section-->
	<!-- End blog -->


	<!-- Faq section -->
	<!--section class="faq-section">
		<div class="container demo">
			<div class="row">
				<div class="section-text text-center">
					<div class="meta-head">FAQS</div>
					<h4>Frequently Asked Questions</h4>
					<div class="spce"></div>
					<p class="large">We are innovators that deliver extraordinary interactions which engage and retain users in one-of-a-kind experiences</p>
				</div>
				<div class="faq row">
					<div class="col-md-6 res-margin-sm">
						<h6>Is this a secure for any device?</h6>
						<div class="spce"></div>
						<p>Absolutely! We work with Stripe which guarantees your safety and security. All site communication and data transfer are secured and encrypted.</p>
					</div>
					<div class="col-md-6">
						<h6>How much flexible for use?</h6>
						<div class="spce"></div>
						<p>Absolutely! We work with Stripe which guarantees your safety and security. All site communication and data transfer are secured and encrypted.</p>
					</div>
					<div class="spce md"></div>
					<div class="col-md-6 res-margin-sm">
						<h6>Can pricing be reduced?</h6>
						<div class="spce"></div>
						<p>Absolutely! We work with Stripe which guarantees your safety and security. All site communication and data transfer are secured and encrypted.</p>
					</div>
					<div class="col-md-6">
						<h6>How can i buy this from remote?</h6>
						<div class="spce"></div>
						<p>Absolutely! We work with Stripe which guarantees your safety and security. All site communication and data transfer are secured and encrypted.</p>
					</div>
				</div>
			</div>
		</div>
	</section-->
	<!-- End faq -->

	<!-- logo -->
	<!--section class="sec-pad">
		<div class="container">
			<div class="row">
				<div class="logo-container row text-center">
					<div class="col-sm-3 col-xs-6 res-margin-xs">
						<img alt="" src="image/client-img-1.png">
					</div>
					<div class="col-sm-3 col-xs-6 res-margin-xs">
						<img alt="" src="image/client-img-2.png">
					</div>
					<div class="col-sm-3 col-xs-6">
						<img alt="" src="image/client-img-3.png">
					</div>
					<div class="col-sm-3 col-xs-6">
						<img alt="" src="image/client-img-4.png">
					</div>
				</div>
			</div>
		</div>
	</section-->
	<!-- End logo-->

	<!--  -->
	<br/><br/>
	<div id="submitEmail" class="subscribe-section">
		<div class="container">
			<div class="row box-shad flx-container align-flx-center flx-off-xs custom-form  wow fadeInUp animated div-subscribe" data-wow-delay=".1s">
				<div class="col-sm-6 res-margin-xs">
					<h4>Segera Bergabung!</h4>
					<p class="large">Masukkan email kamu untuk jadi bagian dari Soundfren.</p>
				</div>
				<div class="sub-input subscribe col-sm-6" style="visibility: visible; animation-delay: 0.1s; animation-name: fadeInUp;">
					<form>
						<div class="form-group">
							<label align="center" style="position:absolute; top:-25px;display:none; color:red !important; font-weight:1 !important;" for="subscribe-email" id="label_emailSecond" >Harap masukkan e-mail yang benar! </label>
							<input id="emailSecond" type="email" name="entry.1978471680" placeholder="Email Address.." class="subscribe-email form-control" id="subscribe-email" style="height: 65px;
    border: 1px solid #4222f1;
    background-color: #fff;
    border-radius: 70px;
    padding: 0 0 0 20px;
    font-size: 18px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0);" required>
						</div>
						<a id="submitButton" class="btn fill button-subscribe" style="text-transform: uppercase;
    border-radius: 0 70px 70px 0;
    -webkit-border-radius: 0 70px 70px 0;
    -moz-border-radius: 0 70px 70px 0;
    position: absolute;
    margin: 0;
    top: 0;
    right: 0;
    height: 65px;
    box-shadow: 0 0 0 rgba(0,0,0,0);"><span style="display:block; margin-top:10px;">Submit</span></a>
				</form>
					<div class="text-center light result-box">
						<div class="success-message"></div>
						<div class="error-message"></div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!--  -->

	<!-- modal -->
<div id="modal" class="modal" tabindex="-1" role="dialog">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title">Terima Kasih!</h5>
      </div>
      <div class="modal-body">

        <p style="color:black;" align="center">E-mailmu sudah terdaftar. Tunggu balasan selanjutnya dari Soundfren.</p>
        <p align="center">Bagikan Soundfren ke Teman Anda!</p>
		<div class="sharethis-inline-share-buttons"> </div>
      </div>
      <div class="modal-footer" align="center">

        <button type="button" class="btn btn-subscribe fill" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>
	<!-- end modal -->
	
	<!--Footer  -->
	<footer class="footer-wrapper bg-grey sec-pad pb-0">
		<div class="container">
			<div class="row">
				<div class="row">
					<div class="col-sm-4 res-margin-xs">
						<a href="index.html"><img alt="logo soundfren footer" src="image/Soundfren_crop_b.png" width="30%"></a>
						<div class="spce"></div>
						<p>Soundfren adalah aplikasi networking untuk para profesional di industri musik Indonesia. Mimpi kami menghubungkan pelaku utama di industri musik ini dengan satu wadah sehingga industri musik di Indonesia terus melaju ke arah yang lebih baik.</p>
						<div class="spce"></div>
						<div class="social-holder">
							<a href="https://www.facebook.com/soundfren/"><i class="fa fa-facebook" aria-hidden="true"></i></a>
							<a href="https://www.instagram.com/soundfren/"><i class="fa fa-instagram" aria-hidden="true"></i></a>
							<a href="https://twitter.com/soundfren"><i class="fa fa-twitter" aria-hidden="true"></i></a>
							<a href="https://www.linkedin.com/company/soundfren/"><i class="fa fa-linkedin" aria-hidden="true"></i></a>
						</div>
					</div>
					<div class="col-sm-3 col-sm-offset-1 res-margin-xs">
						<h6>Address</h6>
						<div class="spce"></div>
						<ul>
							<li><a href="https://maps.google.com/?q=Telkom%20Landmark%20Tower">Jakarta Digital Valley 2.0, Telkom Landmark Tower Lt. 38, Jalan Gatot Subroto No.Kav 52, Jakarta Selatan.</a></li>
							<li><a href="https://api.whatsapp.com/send?phone=6282221496623">Phone: 082221496623</a></li>
							<li><a href="mailto:hello@soundfren.id">Email: hello@soundfren.id</a></li>
						</ul>
					</div>
					<div class="col-sm-3 col-sm-offset-1">
						<h6>Useful Links</h6>
						<div class="spce"></div>
						<ul>
							<li><a href="https://blog.soundfren.id">Blog</a></li>
							<!-- <li><a href="terms_condition.html">Terms & Conditions</a></li>
							<li><a href="privacy_policy.html">Privacy & Policy</a></li> -->
						</ul>
					</div>
				</div>
				<div class="copyright clearfix">
					<div class="trademark">
						2018 	&#169; Soundfren. ALL RIGHTS RESERVED
					</div>
					<div class="owner">Designed by <a href="#"><strong>Soundfren</strong></a></div>
				</div>
			</div>			
		</div>
	</footer>
	<!-- End Footer -->

	<!-- script -->
	<script src="js/vendor.bundle.js"></script>

	<script src="js/script.js"></script>
		<script type="text/javascript">
				function isEmail(email) {
		  var regex = /^([a-zA-Z0-9_.+-])+\@(([a-zA-Z0-9-])+\.)+([a-zA-Z0-9]{2,4})+$/;
		  return regex.test(email);
		}
		
	</script>
	<script type="text/javascript">
		function toggle(className, displayState){
    var elements = document.getElementsByClassName(className)

    for (var i = 0; i < elements.length; i++){
        elements[i].style.display = displayState;
    }
}

	</script>
	<script type="text/javascript">
	
        $('#submitButton1').on("click",function(){
	        //e.preventDefault();
	        var email1 = document.getElementById('emailFirst').value;
	        var label1 = document.getElementById('label_emailFirst');
	        if(isEmail(email1))
	        {

	    		label_emailFirst.style.display="none";
		        var postdata1 = $("#emailFirst").serialize();
		        $.ajax({
		            type: 'POST',
		            url: 'https://docs.google.com/forms/d/e/1FAIpQLSeIOcgiSBjO2WnPN438FbV_8QNH5rVMgRcg_cCosejprjy5VA/formResponse',
		            data: postdata1,
		            dataType: 'xml',
		            statusCode:{
		            	0:function(){
						$('.st-btn').show();
						$('.st-total').show();
	            		$('#modal').modal();
		            		// alert('Terima kasih sudah mendaftarkan e-mailmu. Tunggu balasan selanjutnya dari Soundfren.');
		            		// window.location.href='';
		            	},
		            	200:function () {

						$('.st-btn').show();
						$('.st-total').show();
	            		$('#modal').modal();
		            	}
		            }

		        });
	    	}
	    	else
	    	{
	    		label_emailFirst.style.display="block";
	    	}
    	});

         $('#submitButton').on("click",function(){
	        //e.preventDefault();
	        var postdata = $("#emailSecond").serialize();
	        var email = document.getElementById('emailSecond').value;
	        var label = document.getElementById('label_emailSecond');

	            	
	        if(isEmail(email))
	        {

	    	label_emailSecond.style.display="none";
	        $.ajax({
	            type: 'POST',
	            url: 'https://docs.google.com/forms/d/e/1FAIpQLSeIOcgiSBjO2WnPN438FbV_8QNH5rVMgRcg_cCosejprjy5VA/formResponse',
	            data: postdata,
	            dataType: 'xml',
	             statusCode:{
	            	0:function(){

						$('.st-btn').show();
						$('.st-total').show();
	            		$('#modal').modal();
	            	},
	            	200:function () {

						$('.st-btn').show();
						$('.st-total').show();
	            		$('#modal').modal();
	            	}
	            }
	        });
	    	}
	    	else{
	    		label_emailSecond.style.display="block";
	    	}
    	});

	</script>

	<script type="text/javascript">
										var text = ["Talented Musician.", "Band Management.", "Sound Engineer.", "Event Organizer.", "Music Professional."];
										var counter = 0;
										var elem = $("#spin");
										setInterval(change, 2000);
										function change() {
										    elem.fadeOut(function(){
										        elem.html(text[counter]);
										        counter++;
										        if(counter >= text.length) { counter = 0; }
										        elem.fadeIn();
										    });
										}
	</script>


</body>
</html>